getpassarg.lo: getpassarg.c ../../include/config.h /usr/include/stdio.h \
 /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h \
 /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h \
 /usr/include/sys/featuretest.h /usr/include/sys/ansi.h \
 /usr/include/machine/ansi.h /usr/include/arm/ansi.h \
 /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h \
 /usr/include/arm/int_types.h /usr/include/sys/common_int_types.h \
 /usr/include/sys/null.h /usr/include/ssp/stdio.h /usr/include/ssp/ssp.h \
 /usr/include/string.h /usr/include/strings.h /usr/include/ssp/strings.h \
 /usr/include/ssp/string.h ../../include/freetds/tds.h \
 /usr/include/stdarg.h /usr/include/time.h /usr/include/sys/timespec.h \
 /usr/include/sys/time.h /usr/include/sys/types.h \
 /usr/include/machine/types.h /usr/include/machine/endian.h \
 /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h \
 /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h \
 /usr/include/arm/bswap.h /usr/include/aarch64/byte_swap.h \
 /usr/include/sys/bswap.h /usr/include/sys/stdint.h \
 /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h \
 /usr/include/sys/common_int_mwgwtypes.h \
 /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h \
 /usr/include/sys/common_int_limits.h /usr/include/machine/int_const.h \
 /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h \
 /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h \
 /usr/include/pthread_types.h /usr/include/sys/select.h \
 /usr/include/sys/sigtypes.h /usr/include/sys/idtype.h \
 /usr/include/stddef.h /usr/include/netdb.h /usr/include/inttypes.h \
 /usr/include/sys/inttypes.h /usr/include/machine/int_fmtio.h \
 /usr/include/arm/int_fmtio.h /usr/include/netinet/in.h \
 /usr/include/netinet6/in6.h /usr/include/sys/socket.h \
 /usr/include/sys/uio.h /usr/include/arpa/inet.h \
 ../../include/freetds/version.h ../../include/tds_sysdep_public.h \
 ../../include/freetds/sysdep_private.h ../../include/freetds/thread.h \
 ../../include/freetds/bool.h /usr/include/stdbool.h \
 ../../include/replacements.h ../../include/tds_sysdep_public.h \
 ../../include/replacements/readpassphrase.h \
 ../../include/freetds/pushvis.h ../../include/freetds/popvis.h \
 /usr/include/libgen.h /usr/include/getopt.h /usr/include/unistd.h \
 /usr/include/sys/unistd.h /usr/include/ssp/unistd.h \
 ../../include/freetds/proto.h
../../include/config.h:
/usr/include/stdio.h:
/usr/include/sys/cdefs.h:
/usr/include/machine/cdefs.h:
/usr/include/arm/cdefs.h:
/usr/include/sys/cdefs_elf.h:
/usr/include/sys/featuretest.h:
/usr/include/sys/ansi.h:
/usr/include/machine/ansi.h:
/usr/include/arm/ansi.h:
/usr/include/sys/common_ansi.h:
/usr/include/machine/int_types.h:
/usr/include/arm/int_types.h:
/usr/include/sys/common_int_types.h:
/usr/include/sys/null.h:
/usr/include/ssp/stdio.h:
/usr/include/ssp/ssp.h:
/usr/include/string.h:
/usr/include/strings.h:
/usr/include/ssp/strings.h:
/usr/include/ssp/string.h:
../../include/freetds/tds.h:
/usr/include/stdarg.h:
/usr/include/time.h:
/usr/include/sys/timespec.h:
/usr/include/sys/time.h:
/usr/include/sys/types.h:
/usr/include/machine/types.h:
/usr/include/machine/endian.h:
/usr/include/sys/endian.h:
/usr/include/machine/endian_machdep.h:
/usr/include/arm/endian_machdep.h:
/usr/include/machine/bswap.h:
/usr/include/arm/bswap.h:
/usr/include/aarch64/byte_swap.h:
/usr/include/sys/bswap.h:
/usr/include/sys/stdint.h:
/usr/include/machine/int_mwgwtypes.h:
/usr/include/arm/int_mwgwtypes.h:
/usr/include/sys/common_int_mwgwtypes.h:
/usr/include/machine/int_limits.h:
/usr/include/arm/int_limits.h:
/usr/include/sys/common_int_limits.h:
/usr/include/machine/int_const.h:
/usr/include/arm/int_const.h:
/usr/include/machine/wchar_limits.h:
/usr/include/arm/wchar_limits.h:
/usr/include/sys/fd_set.h:
/usr/include/pthread_types.h:
/usr/include/sys/select.h:
/usr/include/sys/sigtypes.h:
/usr/include/sys/idtype.h:
/usr/include/stddef.h:
/usr/include/netdb.h:
/usr/include/inttypes.h:
/usr/include/sys/inttypes.h:
/usr/include/machine/int_fmtio.h:
/usr/include/arm/int_fmtio.h:
/usr/include/netinet/in.h:
/usr/include/netinet6/in6.h:
/usr/include/sys/socket.h:
/usr/include/sys/uio.h:
/usr/include/arpa/inet.h:
../../include/freetds/version.h:
../../include/tds_sysdep_public.h:
../../include/freetds/sysdep_private.h:
../../include/freetds/thread.h:
../../include/freetds/bool.h:
/usr/include/stdbool.h:
../../include/replacements.h:
../../include/tds_sysdep_public.h:
../../include/replacements/readpassphrase.h:
../../include/freetds/pushvis.h:
../../include/freetds/popvis.h:
/usr/include/libgen.h:
/usr/include/getopt.h:
/usr/include/unistd.h:
/usr/include/sys/unistd.h:
/usr/include/ssp/unistd.h:
../../include/freetds/proto.h:
